img {border:0px;}
body {text-align:center; background-color: #F1F1F1; margin:0px;}
form {margin:0px;}

.fl {float:left;}
.fr {float:right;}

.top {background-color: #FFFFFF; height:90px;}
.cendiv {text-align: left; width: 900px; margin: 0 auto; position: relative}
.toplogo {width:264px;height:90px;float:left;background-color:#FFFFFF;}
.topbanner {width:466px;height:90px;text-align:left;float:left;background-color:#FFFFFF;}
.topbasket {width:170px;height:74px;text-align:right;float:left;background-color:#FFFFFF;padding-top:16px;}

.cendiv2 {background-color: #FFFFFF; text-align: left; width: 900px; margin: 0 auto; position: relative}


#MiniBasket {font: 10px Arial, sans-serif; color:#666666;}
#MiniBasket p {margin: 6px;}
#MiniBasket a, a:visited, a:active, a:hover {font: 10px Arial, sans-serif; color:#666666; text-decoration:none;}
#MiniBasket img {margin-bottom: -4px;}

.mid {border-top: #CCCCCC 1px solid; border-bottom: #CCCCCC 1px solid; background: url(images/core/menu_back.gif); height:39px; background-color: #F9F9F9;}
.inter {text-align: left; width: 902px; margin: 0 auto; position: relative; padding-top:8px; white-space: nowrap;}
.inter img {padding-right:2px;}

.mentop {background-color: #FFFFFF; border-bottom: #CCCCCC 1px solid;}
.mentopback {background: url(images/core/menu_sub_back.gif) no-repeat; height:26px;padding-top:4px;}
.mensearch {float:left;}
.menlist {float:right;}
.menlist img {padding-right:5px;}

.pagecontent {text-align: left; width: 900px; margin: 0 auto; position: relative; border-left: #CCCCCC 1px solid; border-right: #CCCCCC 1px solid; border-bottom: #CCCCCC 1px solid; background-color: #FFFFFF;}

.incproty {margin-bottom:15px;text-align:center;}
.incproty img {padding-left:7px; padding-right:7px; padding-bottom:6px; border:0px;}

.leftdiv {text-align: left;}

.h1 {font: 11px Arial, sans-serif; color:#666666; margin:0px;}
.h2 {font: 11px Arial, sans-serif; color:#999999; margin:0px;}

.hseo1 {font: bold 12px Arial, sans-serif; color:#666666; margin:0px;padding-bottom:3px;}
.hseo1:after {content: url(images/core/bg_right.gif);padding-left:5px;}
.hseo2 {font: 11px Arial, sans-serif; color:#666666; margin:0px;}

.mobhseo1 {font: bold 8px Arial, sans-serif; color:#666666; margin:0px;padding-bottom:3px;}
.mobhseo1:after {content: url(images/core/bg_right.gif);padding-left:5px;}
.mobhseo2 {font: 7px Arial, sans-serif; color:#666666; margin:0px;}

#h1 {font: 11px Arial, sans-serif; color:#666666; margin:0px;}
#h1 a, a.active, a.visited, a.hover {font: 11px Arial, sans-serif; color:#666666; margin:0px; text-decoration:none;}

#bottom2 {text-align: left; width: 900px; height:80px; margin: 0 auto; position: relative; margin-top:5px; border: #CCCCCC 1px solid; background-color: #FFFFFF;}
#bottom2 a, a.active, a.visited, a.hover {font: 10px Verdana, Arial, sans-serif; color:#333333; text-decoration:none; line-height: 18px;}

.bottom {padding-top:6px;padding-bottom:6px;padding-left:12px;padding-right:26px;}
.bottom {border-right: #CCCCCC 1px dashed;}
.bottom .csbold {font: bold 11px Arial, Verdana, sans-serif; color:#666666; text-decoration:none; text-transform:uppercase; clear:both;}
.bottom .csbold:after {content: url(images/core/gar.gif);}
.bottom .arrow {margin-bottom: -1px;}
.bottom td {white-space:nowrap;}

.bottom3 {padding-top:6px;padding-bottom:6px;padding-left:12px;}
.bottom3 td {white-space:nowrap;}
.csbold2 {font: bold 11px Arial, Verdana, sans-serif; color:#CA006C; text-decoration:none; text-transform:uppercase; clear:both;}

.ulbot {float: left;  line-height:18px;}
.ulbot p {padding:0px; text-align: left; line-height:18px;}

#anchorbot {border-bottom: 1px dashed #cccccc;padding-bottom:6px;padding-top:6px;clear:both;}
#anchorbot a, a:visited, a:active, a:hover {font: bold 9px Arial, sans-serif; color:#999999;text-decoration:none;}
#anchorbot a:before {content: url(images/core/bg_top.gif);}

.fanbox {float:right;width:294px;background-color:#FFFFFF;}

#secure {font: 10px Arial, sans-serif; color:#333333;}
#secure td {font: 12px Arial, sans-serif; color:#333333;}
#secure td strong {font: bold 13px Arial, sans-serif; color:#666666;}

#password a, a.active, a.visited {font: 11px Arial, Verdana, sans-serif; color:#666666; text-decoration:underline;}
#password a:hover {font: 11px Arial, Verdana, sans-serif; color:#666666; text-decoration:underline;}

#botbot {font: 11px Arial, Verdana, sans-serif; color:#666666; padding-top: 12px; padding-bottom: 14px; line-height: 16px;}
#botbot a, a:active, a:visited {font: 11px Arial, Verdana, sans-serif; color:#666666; text-decoration:underline;}
.MarBot4 {margin-bottom: 4px;}
.PadLeft12 {padding-left: 12px;}
.botbot a, a:active, a:visited {font: 11px Arial, Verdana, sans-serif; color:#666666; text-decoration:underline;}
.prodbold {font: bold 14px Arial, sans-serif; color:#333333;}
.prodbolderror {font: bold 14px Arial, sans-serif; color:#CA006C;}
.prodcode {font: 10px Arial, sans-serif; color:#666666;}
.prodlinedash {border-top: #CCCCCC 1px dashed; padding-top:5px;}
.prodlinedasherror {border-top: #CA006C 1px dashed; padding-top:5px;}
.prodlinedashinput {border-top: #CCCCCC 1px dashed; padding-top:8px;}
.prodlinedashinputerror {border-top: #CA006C 1px dashed; padding-top:8px;}
.prodprice {font: 13px Arial, sans-serif; color:#333333; line-height:20px;}
.prodpricesale {font: 13px Arial, sans-serif; color:#CC0000; line-height:20px;}
.prodpriceerror {font: 13px Arial, sans-serif; color:#CA006C; line-height:20px;}
.required {font: 11px Arial, sans-serif; color:#CA006C;}
#productinfo {width: 360px; margin-top: 0px;}
.box {background: #F9F9F9;}
.box ul {margin-left:0px;font: 11px Arial, sans-serif; color:#333333; line-height:16px; text-align:left}
.box ul li {margin-left:0px;padding-left:0px;}
.box p {padding-left: 7px; padding-right: 7px; margin-top: 12px; margin-bottom: 12px; font: 12px Arial, sans-serif; color:#333333; line-height:16px;}
.boxholder {clear: both; background: #F9F9F9; border-left: #CCCCCC 1px solid; border-right: #CCCCCC 1px solid; border-bottom: #CCCCCC 1px solid}
.tab {float: left; height: 28px; width: 120px; text-align: center; background: #F9F9F9 url(images/core/product_tab.gif) no-repeat;margin-top:8px;}
#link1 {font: bold 12px Arial, sans-serif; color:#333333; text-decoration:none;}
#link2 {font: bold 12px Arial, sans-serif; color:#333333; text-decoration:none;}
#link3 {font: bold 12px Arial, sans-serif; color:#333333; text-decoration:none;}
.tabtext {margin-top:7px;padding-bottom:12px;}
.prodrelated {border: #CCCCCC 1px solid;}
.MargBot8 {padding-right:2px;padding-top:2px;padding-bottom:16px;}
.prodrelatedprice {font: 10px Arial, sans-serif; color:#666666; text-decoration:none;}
#greyhover a, a:active, a:visited {font: 12px Arial, sans-serif; color:#333333; text-decoration:none;}
#greyhover2 a, a:active, a:visited {font: 12px Arial, sans-serif; color:#333333; text-decoration:none;}
#greyhover a:hover {font: 12px Arial, sans-serif; color:#666666; text-decoration:underline;}
#greyhover2 a:hover {font: 12px Arial, sans-serif; color:#666666; text-decoration:underline;}
#prodrelatedtext a, a:active, a:visited, a:hover {font: 10px Arial, sans-serif; color:#666666; text-decoration:none;}
.prodrelatedtext a, a:active, a:visited, a:hover {font: 10px Arial, sans-serif; color:#666666; text-decoration:none;}
.stockstatus {font: 11px Arial, sans-serif; color:#CA006C; margin-left:4px;}
#topbar {font: 12px Arial, sans-serif; color:#666666;}
#topbar a, a:active, a:visited {font: 12px Arial, sans-serif; color:#666666; text-decoration:underline;}
#topbar a:hover {font: 12px Arial, sans-serif; color:#666666; text-decoration:none;}

#topbar2 {font: 12px Arial, sans-serif; color:#666666;}
#topbar2 a, a:active, a:visited {font: 12px Arial, sans-serif; color:#666666; text-decoration:underline;}
#topbar2 a:hover {font: 12px Arial, sans-serif; color:#666666; text-decoration:none;}

#topbar3 {font: 12px Arial, sans-serif; color:#666666;}
#topbar3 a, a:active, a:visited {font: 12px Arial, sans-serif; color:#666666; text-decoration:underline;}
#topbar3 a:hover {font: 12px Arial, sans-serif; color:#666666; text-decoration:none;}

#topbarbasket {font: 12px Arial, sans-serif; color:#CA006C;}
#topbarbasket a, a:active, a:visited {font: 12px Arial, sans-serif; color:#CA006C; text-decoration:underline;}
#topbarbasket a:hover {font: 12px Arial, sans-serif; color:#CA006C; text-decoration:none;}
.topgar {padding-right:3px;padding-left:3px;}

#listing {font: bold 12px Arial, sans-serif; color:#666666;line-height:17px;}
#listing a, a:active, a:visited {font: 11px Arial, sans-serif; color:#666666; text-decoration:none;}
#listing a:hover {font: 11px Arial, sans-serif; color:#666666; text-decoration:underline;}
#listing img {border: #CCCCCC 1px solid; margin-bottom:4px; width:160px; height:213px;}

.listing {font: bold 12px Arial, sans-serif; color:#666666;line-height:17px;}
.listing a, a:active, a:visited {font: 11px Arial, sans-serif; color:#666666; text-decoration:none;}
.listing a:hover {font: 11px Arial, sans-serif; color:#666666; text-decoration:underline;}
.listing img {border: #CCCCCC 1px solid; margin-bottom:4px; width:160px; height:213px;}

.navtbl { border: 1px solid #ebebeb; border-bottom: none; border-right: none; }
.navtbl TD { border: 1px solid #ebebeb; border-top: none; border-left: none; }
.navtbl TD A { color: #363636; text-decoration: none; }
.navtbl TD A:hover { text-decoration: underline; }
.navtbl TD.cur { background-color: #CA006C; color: #FFFFFF; }

#text {font: 13px Arial, sans-serif; color:#333333; margin:8px;}
#text img {margin-right:8px;margin-left:15px;}
#text p {margin-left:12px;}
#text ul {margin-top:5px;margin-bottom:5px; color:#666666;}
#text li {margin-left:35px;}
#text a, a:active, a:visited {font: 13px Arial, sans-serif; color:#333333; text-decoration:underline;}
#text a:hover {font: 13px Arial, sans-serif; color:#333333; text-decoration:none;}

#textBigPink {font: bold 17px Arial, sans-serif; color:#CA006C;padding-left:10px;}
#textBig {font: bold 14px Arial, sans-serif; color:#333333;}
#textBig a, a:active, a:visited {font: bold 14px Arial, sans-serif; color:#333333; text-decoration:none;}
#textBig a:hover {font: bold 14px Arial, sans-serif; color:#333333; text-decoration:underline;}

#cstextM {font: 13px Arial, sans-serif; color:#333333;}
#cstext {font: 11px Arial, sans-serif; color:#758083;}
#cstext a, a:active, a:visited {font: 11px Arial, sans-serif; color:#758083; text-decoration:none;}
#cstext a:hover {font: 11px Arial, sans-serif; color:#758083; text-decoration:underline;}

.textBigPink {font: bold 17px Arial, sans-serif; color:#CA006C;padding-left:10px;}
.textBig {font: bold 14px Arial, sans-serif; color:#333333;}
.textBig a, a.active, a.visited {font: bold 14px Arial, sans-serif; color:#333333; text-decoration:none;}
.textBig a:hover {font: bold 14px Arial, sans-serif; color:#333333; text-decoration:underline;}

.cstextM {font: 13px Arial, sans-serif; color:#333333;}
.cstext {font: 11px Arial, sans-serif; color:#758083;}
.cstext a, a.active, a.visited {font: 11px Arial, sans-serif; color:#758083; text-decoration:none;}
.cstext a:hover {font: 11px Arial, sans-serif; color:#758083; text-decoration:underline;}

#added {margin-left:3px; font: 12px Arial, sans-serif; color:#CA006C; line-height:18px;}
#added a, a.active, a.visted {font: bold 13px Arial, sans-serif; color:#CA006C; text-decoration:underline; line-height:18px;}
#added a:hover {font: bold 13px Arial, sans-serif; color:#CA006C; text-decoration:none; line-height:18px;}

.baglines {font: 13px Arial, sans-serif; color:#333333;}
.baglineSB {font: bold 11px Arial, sans-serif; color:#333333; padding-bottom:6px; padding-left:8px; border-left: solid 1px #CCCCCC;}
.bagdashed {border-top: dashed 1px #CCCCCC; font: 12px Arial, sans-serif; color:#333333; padding-left:8px;}
#bagdashed a, a.active, a.visted {font: 12px Arial, sans-serif; color:#333333; text-decoraction:underline;}
#bagdashed a:hover {font: 12px Arial, sans-serif; color:#333333; text-decoraction:none;}

#remove a, a.active, a.visted {font: 11px Arial, sans-serif; color:#CA006C; text-decoraction:underline;line-height:17px;}
#remove a:hover {font: 11px Arial, sans-serif; color:#CA006C; text-decoraction:none;line-height:17px;}

#bagcountry a, a.active, a.visted {font: bold 13px Arial, sans-serif; color:#333333; text-decoraction:underline;}
#bagcountry a:hover {font: bold 13px Arial, sans-serif; color:#333333; text-decoraction:none;}

.input1 {font: bold 13px Arial, sans-serif; color:#333333; width:20px; border: solid 1px #CCCCCC; padding-left:4px;}

.helppages td {background:url(images/core/gar.gif) 4px 7px no-repeat; border-bottom: dashed 1px #CCCCCC; padding-left:17px; padding-top:4px; padding-bottom:4px; font: 12px Arial, sans-serif; color:#666666; text-decoration:none; cursor:pointer;}
.helppages td:hover {background-color:#f0eeee; font: 12px Arial, sans-serif; color:#4b4b4b; text-decoration:underline;}
.helppages td a {font: 12px Arial, sans-serif; color:#666666; text-decoration:none; cursor:pointer;}

.helpselected td {background:url(images/core/gar_w.gif) 4px 7px no-repeat; border-bottom: dashed 1px #CCCCCC; padding-left:17px; padding-top:4px; padding-bottom:4px; font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; text-transform:uppercase; cursor:pointer;}
.helpselected td {background-color:#CA006C;}
.helpselected td a {font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; text-transform:uppercase; cursor:pointer;}

.helpselectedgawa td {background:url(images/core/gar_w.gif) 4px 7px no-repeat; border-bottom: dashed 1px #CCCCCC; padding-left:17px; padding-top:4px; padding-bottom:4px; font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; text-transform:uppercase; cursor:pointer;}
.helpselectedgawa td {background-color:#00a167;}
.helpselectedgawa td a {font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; text-transform:uppercase; cursor:pointer;}

.helppagesgawab td {background:url(images/core/gar.gif) 4px 7px no-repeat; border-bottom: dashed 1px #CCCCCC; padding-left:17px; padding-top:4px; padding-bottom:4px; font: 12px Arial, sans-serif; color:#666666; text-decoration:none; cursor:pointer;}
.helppagesgawab td:hover {background-color:#f0eeee; font: 12px Arial, sans-serif; color:#4b4b4b; text-decoration:underline;}
.helppagesgawab td a {font: 12px Arial, sans-serif; color:#00784c; text-decoration:none; cursor:pointer;}

.helppagesgawa td {background:url(images/core/gar.gif) 4px 7px no-repeat; border-bottom: dashed 1px #CCCCCC; padding-left:17px; padding-top:4px; padding-bottom:4px; font: 12px Arial, sans-serif; color:#666666; text-decoration:none; cursor:pointer;}
.helppagesgawa td:hover {background-color:#f0eeee; font: 12px Arial, sans-serif; color:#4b4b4b; text-decoration:underline;}
.helppagesgawa td a {font: bold 12px Arial, sans-serif; color:#00784c; text-decoration:none; cursor:pointer;}

.helpselectedblue td {background:url(images/core/gar_w.gif) 4px 7px no-repeat; border-bottom: dashed 1px #CCCCCC; padding-left:17px; padding-top:4px; padding-bottom:4px; font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; text-transform:uppercase; cursor:pointer;}
.helpselectedblue td {background-color:#0120FF;}
.helpselectedblue td a {font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; text-transform:uppercase; cursor:pointer;}

.helpselecteddown td {background:url(images/core/gar_wd.gif) 4px 10px no-repeat; border-bottom: dashed 1px #CCCCCC; padding-left:19px; padding-top:4px; padding-bottom:4px; font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; text-transform:uppercase; cursor:pointer;}
.helpselecteddown td {background-color:#f8178f;}
.helpselecteddown td a {font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; text-transform:uppercase; cursor:pointer;}

.helpselecteddowngreen td {background:url(images/core/gar_wd.gif) 4px 10px no-repeat; border-bottom: dashed 1px #CCCCCC; padding-left:19px; padding-top:4px; padding-bottom:4px; font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; text-transform:uppercase; cursor:pointer;}
.helpselecteddowngreen td {background-color:#73ae52;}

.helpselecteddownblue td {background:url(images/core/gar_wd.gif) 4px 10px no-repeat; border-bottom: dashed 1px #CCCCCC; padding-left:19px; padding-top:4px; padding-bottom:4px; font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; text-transform:uppercase; cursor:pointer;}
.helpselecteddownblue td {background-color:#004497;}

.helpselecteddownred td {background:url(images/core/gar_wd.gif) 4px 10px no-repeat; border-bottom: dashed 1px #CCCCCC; padding-left:19px; padding-top:4px; padding-bottom:4px; font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; text-transform:uppercase; cursor:pointer;}
.helpselecteddownred td {background-color:#D0090C;}

.helpselecteddown2 td {background:url(images/core/gar_wd.gif) 4px 10px no-repeat; border-bottom: dashed 1px #CCCCCC; padding-left:19px; padding-top:4px; padding-bottom:4px; font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; text-transform:uppercase; cursor:pointer;}
.helpselecteddown2 td {background-color:#CA006C;}

.helpselectedsale td {background:url(images/core/gar_w.gif) 4px 7px no-repeat; border-bottom: dashed 1px #CCCCCC; padding-left:17px; padding-top:4px; padding-bottom:4px; font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; text-transform:uppercase; cursor:pointer;}
.helpselectedsale td {background-color:#CC0000;}

.helppagesfaq td {background:url(images/core/gar_g.gif) 8px 5px no-repeat #F9F9F9; border-bottom: dashed 1px #CCCCCC; padding-left:21px; padding-top:2px; padding-bottom:2px; font: 12px Arial, sans-serif; color:#CA006C; text-decoration:none; cursor:pointer;}
.helppagesfaq td:hover {background-color:#e8e7e7; font: 12px Arial, sans-serif; color:#ef0381; text-decoration:underline;}
.helppagesfaq td a {font: 12px Arial, sans-serif; color:#ef0381; text-decoration:none;}
.helppagesfaq td a:hover {font: 12px Arial, sans-serif; color:#ef0381; text-decoration:underline;}

.helppagesfaqred td {background:url(images/core/gar_g.gif) 8px 5px no-repeat #F9F9F9; border-bottom: dashed 1px #CCCCCC; padding-left:21px; padding-top:2px; padding-bottom:2px; font: 12px Arial, sans-serif; color:#D0090C; text-decoration:none; cursor:pointer;}
.helppagesfaqred td:hover {background-color:#e8e7e7; font: 12px Arial, sans-serif; color:#ef0381; text-decoration:underline;}
.helppagesfaqred td a {font: 12px Arial, sans-serif; color:#D0090C; text-decoration:none;}
.helppagesfaqred td a:hover {font: 12px Arial, sans-serif; color:#D0090C; text-decoration:underline;}

.helppagesfaqgreen td {background:url(images/core/gar_g.gif) 8px 5px no-repeat #F9F9F9; border-bottom: dashed 1px #CCCCCC; padding-left:21px; padding-top:2px; padding-bottom:2px; font: 12px Arial, sans-serif; color:#008000; text-decoration:none; cursor:pointer;}
.helppagesfaqgreen td:hover {background-color:#e8e7e7; font: 12px Arial, sans-serif; color:#0e491a; text-decoration:underline;}
.helppagesfaqgreen td a {font: 12px Arial, sans-serif; color:#0e491a; text-decoration:none;}
.helppagesfaqgreen td a:hover {font: 12px Arial, sans-serif; color:#0e491a; text-decoration:underline;}

.helppagesfaqblue td {background:url(images/core/gar_g.gif) 8px 5px no-repeat #F9F9F9; border-bottom: dashed 1px #CCCCCC; padding-left:21px; padding-top:2px; padding-bottom:2px; font: 12px Arial, sans-serif; color:#008000; text-decoration:none; cursor:pointer;}
.helppagesfaqblue td:hover {background-color:#e8e7e7; font: 12px Arial, sans-serif; color:#1b56a1; text-decoration:underline;}
.helppagesfaqblue td a {font: 12px Arial, sans-serif; color:#1b56a1; text-decoration:none;}
.helppagesfaqblue td a:hover {font: 12px Arial, sans-serif; color:#1b56a1; text-decoration:underline;}

#helppages td {background:url(images/core/gar.gif) 4px 7px no-repeat; border-bottom: dashed 1px #CCCCCC; padding-left:17px; padding-top:4px; padding-bottom:4px; font: 12px Arial, sans-serif; color:#666666; text-decoration:none; cursor:pointer;}
#helppages td:hover {background-color:#f0eeee; font: 12px Arial, sans-serif; color:#4b4b4b; text-decoration:underline;}

#helpselecteddown td {background:url(images/core/gar_wd.gif) 4px 10px no-repeat; border-bottom: dashed 1px #CCCCCC; padding-left:19px; padding-top:4px; padding-bottom:4px; font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; text-transform:uppercase; cursor:pointer;}
#helpselecteddown td {background-color:#CA006C;}

#helpselected td {background:url(images/core/gar_w.gif) 4px 7px no-repeat; border-bottom: dashed 1px #CCCCCC; padding-left:17px; padding-top:4px; padding-bottom:4px; font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; text-transform:uppercase; cursor:pointer;}
#helpselected td {background-color:#CA006C;}

#helpselectedsale td {background:url(images/core/gar_w.gif) 4px 7px no-repeat; border-bottom: dashed 1px #CCCCCC; padding-left:17px; padding-top:4px; padding-bottom:4px; font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; text-transform:uppercase; cursor:pointer;}
#helpselectedsale td {background-color:#CC0000;}

.helppagessale td {background:url(images/core/gar.gif) 4px 7px no-repeat; border-bottom: dashed 1px #CCCCCC; padding-left:17px; padding-top:4px; padding-bottom:4px; font: 12px Arial, sans-serif; color:#CC0000; text-decoration:none; cursor:pointer;}
.helppagessale td:hover {background-color:#f0eeee; font: 12px Arial, sans-serif; color:#4b4b4b; text-decoration:underline;}

#helppagessale td {background:url(images/core/gar.gif) 4px 7px no-repeat; border-bottom: dashed 1px #CCCCCC; padding-left:17px; padding-top:4px; padding-bottom:4px; font: 12px Arial, sans-serif; color:#CC0000; text-decoration:none; cursor:pointer;}
#helppagessale td:hover {background-color:#f0eeee; font: 12px Arial, sans-serif; color:#CC0000; text-decoration:underline;}

#helppagesfaq td {background:url(images/core/gar_g.gif) 8px 5px no-repeat #F9F9F9; border-bottom: dashed 1px #CCCCCC; padding-left:21px; padding-top:2px; padding-bottom:2px; font: 12px Arial, sans-serif; color:#CA006C; text-decoration:none; cursor:pointer;}
#helppagesfaq td:hover {background-color:#e8e7e7; font: 12px Arial, sans-serif; color:#ef0381; text-decoration:underline;}

#helppagesselcted td {background:url(images/core/gar_g.gif) 8px 5px no-repeat #666666; border-bottom: dashed 1px #CCCCCC; padding-left:21px; padding-top:2px; padding-bottom:2px; font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; cursor:pointer;}
.helppagesselcted td {background:url(images/core/gar_g.gif) 8px 5px no-repeat #666666; border-bottom: dashed 1px #CCCCCC; padding-left:21px; padding-top:2px; padding-bottom:2px; font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; cursor:pointer;}
.helppagesselcted td a {font: bold 12px Arial, sans-serif; color:#FFFFFF; text-decoration:none; cursor:pointer;}

#details {padding:8px;font: bold 13px Arial, sans-serif; color:#666666;}

.CharAlpha50 {filter:alpha(opacity=50)}
.CharAlpha100 {filter:alpha(opacity=100)}

.inputGrey {font: 14px Arial, sans-serif; color:#666666; border:solid 1px #999999; color:#333333; height:21px; padding-left:4px; }
.inputRed {font: 14px Arial, sans-serif; color:#666666; border:solid 1px #CA006C; color:#333333; height:21px; padding-left:4px; }

.password {font: 14px Arial, sans-serif; color:#666666; border:solid 1px #999999; color:#333333; height:18px; padding-left:4px; padding-top:3px; }
.inputTextArea {font: 13px Arial, sans-serif; color:#666666; border:solid 1px #999999; color:#333333; height:135px; padding-left:4px; padding-top:5px; }
.inputTextAreaRed {font: 13px Arial, sans-serif; color:#666666; border:solid 1px #CA006C; color:#333333; height:135px; padding-left:4px; padding-top:5px; }
.inputAddress {font: 12px Arial, sans-serif; color:#666666; border:solid 1px #999999; color:#333333; height:140px; padding-left:4px; padding-top:3px; padding-bottom:0px; }

.white { color: #FFFFFF; }
.black { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; }
#letter { background-color: #FFFFFF; border: 1px solid #EBEBEB; border-bottom: none; border-right: none; }
#letter3 { border: 1px solid #EBEBEB; border-top: none; border-left: none; background-image: url(images/bg_cal.gif); text-align: center; }
#letter2 { border: 1px solid #EBEBEB; border-top: none; border-left: none; background-image: url(images/bg_cal.gif); background-repeat: no-repeat; text-align: center; }
#letter TD {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; border: 1px solid #EBEBEB; border-top: none; border-left: none; background-image: url(images/bg_cal.gif); background-repeat: no-repeat; text-align: center; color: #CCCCCC;}
#letter TD A {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; color: #CA006C; text-decoration: none; display: block; text-align: center; height: 14px; padding-top: 1px; vertical-align: top; }
#letter TD A:hover {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; }

#genres { background-color: #FFFFFF; border: 1px solid #EBEBEB; border-bottom: none; }
#genres TD { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; vertical-align: top; border-bottom: 1px solid #EBEBEB; background-image: url(images/bg_genre.gif); background-repeat: no-repeat; padding: 1px 0px 2px 24px; }
#genres TD A {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #CA006C; text-decoration: none; }
#genres TD A:hover { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: underline; }

.dateline A {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #CA006C; text-decoration: none; }
.dateline A:hover {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: underline; }

#baglinesGift a, a.active, a.visted {font: 12px Arial, sans-serif; color:#333333; text-decoration:none;}
#baglinesGift a:hover {font: 12px Arial, sans-serif; color:#CA006C; text-decoration:underline;}

.dogclothes {border:1px solid #CCCCCC;margin-bottom:10px;background-color:#FFFFFF;padding:10px;margin-top:25px;}

#hometable {padding:6px;width:888px;border:0px}
#hometable TD {width:222px;height:222px;text-align:center;}
#hometable TD A {font-family: Times New Roman, Tahoma, Helvetica, sans-serif; font-size: 13px; color: #333333; text-decoration: none;}


.botbot .a1 {font: 12px Arial, sans-serif; color:#b30160; text-decoration:none;}
.botbot .a2 {font: 14px Arial, sans-serif; color:#ca006c; text-decoration:none;}
.botbot .a3 {font: 11px Arial, sans-serif; color:#dc2185; text-decoration:none;}
.botbot .a4 {font: 12px Arial, sans-serif; color:#e92e92; text-decoration:none;}
.botbot .a5 {font: 15px Arial, sans-serif; color:#ea3998; text-decoration:none;}
.botbot .a6 {font: 13px Arial, sans-serif; color:#ed459f; text-decoration:none;}
.botbot .a7 {font: 12px Arial, sans-serif; color:#f150a6; text-decoration:none;}
.botbot .a8 {font: 11px Arial, sans-serif; color:#f158aa; text-decoration:none;}
.botbot .a9 {font: 10px Arial, sans-serif; color:#f25dad; text-decoration:none;}
.botbot .a10 {font: 9px Arial, sans-serif; color:#f264b0; text-decoration:none;}
.botbot .a11 {font: 13px Arial, sans-serif; color:#f36bb4; text-decoration:none;}